::selection {
    background-color: #2e6ab3;
}
.tgmenu__navbar-wrap > ul {
    margin: 0 0 0 0px;
}
.tgmenu__navbar-wrap > ul > li {
    margin-right: 55px;
}
.tgmenu__nav .logo img {
    max-height: 100px;
}
.tg-header__top {
    background: #2e6ab3;
}
.tgmenu__navbar-wrap > ul > li a {
    color: #2e6ab3;
}
/* .tgmenu__navbar-wrap > ul > li.active a, .tgmenu__navbar-wrap > ul > li:hover a {
    color: #2e6ab3;
} */

/* .btn {
    background: #2e6ab3 none repeat scroll 0 0;
} */
.btn {
    background: #5c90d0 none repeat scroll 0 0;
}
.btn:hover, .btn:focus-visible {
    background: #2e6ab3;
}
.btn::before {
    background: #6c96c9;
}
.banner-social .title {
    color: #2e6ab3;
}
.banner-social .title::before {
    background: #6c96c9;
}
.banner-social .list-wrap li a {
    color: #2e6ab3;
}
h2.title.aos-init.aos-animate {
    color: #2e6ab3;
}
.banner-scroll a {
    color: #2e6ab3;
}
.banner-scroll a span {
    border: 1px solid #2e6ab3;
}
h2.title {
    color: #2e6ab3;
}
.tgmenu__navbar-wrap {
    justify-content: space-around;
}
.banner-scroll a:hover {
    color: #6c96c9;
}
.banner-scroll a:hover span {
    border-color: #6c96c9;
}
.fw-logo img {
    max-height: 100px;
}
.footer-social ul li a {
    border-radius: 100% !important;
}
.footer-social .list-wrap li a {
    color: #2e6ab3;
}
.footer-social .list-wrap li a:hover {
    background: #2e6ab3;
}
/* h4.fw-title {
    color: #2e6ab3;
} */
h4.fw-title {
    color: #ffff;
}
/* .fw-title::before {
    background:#6c96c9;
} */

.footer-info-list ul  i {
    font-size: 20px;
    line-height: 34px;
    color: #fff;
}
.footer-info-list ul li a {
    color: #fff !important;
}
.footer-widget.ft-menu ul li a {
    color: #fff;
}
.content p {
    color: #fff;
}
.fw-title::before {
    background: #ffffff;
}
.footer-content p {
    color: #ffff;
}
.journey_area-seven {
    background-color: #2e6ab3;
}
.consulting-inner-wrap {
    background: #5c90d0;
}
/* i[class^=flaticon-]:before, i[class*=" flaticon-"]:before {
    color: #2e6ab3;
} */
.footer-info-list i {
    color: #2e6ab3;
}
.footer-info-list .list-wrap li a:hover {
    color: #2e6ab3;
}
.footer-link-list .list-wrap li a:hover {
    color: #f9b93b;
}
.footer-link-list .list-wrap li a::before {
    background: #f9b93b;
}
.content a:hover {
    color: #f9b93b !important;
}
.footer-bottom {
    background: #c6d3e2;
    border-top: none !important;
    padding: 20px 0;
}
/* .footer-top {
    padding: 70px 0 40px;
    background-color: #e4eaed;
} */
.footer-top {
    padding: 70px 0 40px;
    background-color: #5c90d0;
}

.footer-social .list-wrap li a {
    width: 40px;
    height: 40px;
}
.footer-social ul li i {
    font-size: 15px;
}
.footer-social .list-wrap li a {
    width: 40px;
    height: 40px;
    background-color: #c6d3e2;
    box-shadow: 2px 3px 6px #2e6ab3;
}
.testimonials__area-home8 {
    padding-top: 0px;
}
.copyright-text {
    font-size: 14px;
}
.section-title .sub-title {
    font-weight: 700;
    /* color: #5c90d0; */
}

.scroll__top {
    background: #2e6ab3;
}
.scroll__top:hover {
    background: #6c96c9;
    color: var(--tg-color-white-default);
}
/* .content-right p {
    text-align: justify;
} */

@media(max-width:991px)
{
    .tgmenu__nav .logo img {
        max-height: 80px;
    }
    .tg-header__area {
        padding: 10px 0;
    }
    .tg-header__area .mobile-nav-toggler {
        color: #2e6ab3;
        width: 45px;
        height: 45px;
    }
    .tgmobile__menu .nav-logo img {
        max-height: 70px;
    }
    .tgmobile__menu .close-btn {
        color: #2e6ab3;
    }
    .tgmobile__menu .navigation li > a {
        color: #2e6ab3;
    }
    h2.title.aos-init.aos-animate {
        color: #2e6ab3;
    }
}

/* 23/02/24 */
.experience__box-four .title {
    margin-bottom: 0;
    background: linear-gradient(180deg, #6c96c9 0%, #2e6ab3 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 70px;
    font-weight: 900;
    line-height: 0.8;
}
.experience__box-four p {
    color: #185db1;
}
.services__bg-seven {
    padding: 0px 0 90px;
}
.services__content-five .title {
    font-size: 20px;
}
.services__content-five h2 {
    color: #2e6ab3;
}
.services__content-five .btn {
    background: #6c96c961;
    color: #2e6ab3;
}
.services__icon-shape .shape:nth-child(1) svg {
    color: #edf5ff;
}

.services__content-five p {
    margin-bottom: 25px;
    word-spacing: -1px;
    font-size: 15px;
}
.services__icon-shape .shape:nth-child(3) svg {
    color: #2e6ab3;
}
.services__icon-shape .shape:nth-child(2) svg {
    color: #2e6ab3;
}
.all_services__area-six {
    background-color: #54556b;
}

.services-bg {
    padding: 120px 0 10 0px;
}
.services-content .title {
    font-size: 19px;
}
.services-content h5 {
    color: #2e6ab3;
}
.across{
    text-align: center;
}

.services-content .btn {
    background: #6c96c961;
    color: #2e6ab3;
}

.banner-content h2 {
    color: #2e6ab3 !important;
}
.services__item-five {
    border: none !important;
}
/* .txt-wrap p{
    text-align: justify;
    word-spacing: -3px;
} */
.about-content > p {
    margin-bottom: 20px;
}

@media(max-width:767px){
    h2.title.tit {
        font-size: 27px;
    }
    .across{
        text-align:left;
    }
    h2.tg-element-title {
        font-size: 30px;
        line-height: 40px;
    }
    .all_services__area-six {
        padding: 80px 0px 50px 0px;
    }
    .services-content {
        padding: 30px 20px 30px;
    }
    .about-area {
        padding: 50px 0;
    }
    .services__bg-seven {
        padding: 0px 0 50px;
    }
    .services-bg {
        padding: 60px 0;
    }
    .about__img-wrap-six {
        margin-top: 50px;
    }
    .about__img-wrap-six {
        margin-bottom: 20px;
    }
    .section-title p {
        text-align: justify;
        word-spacing: -1px;
    }
    p.specific {
        text-align: justify;
        word-spacing: -2px;
    }
    .about__img-wrap-six.abt-pg-cnt {
        margin-top: 10px;
    }
    .abt-pg {
        padding-bottom: 20px;
    }
    .prd {
        margin-top: 10px;
    }
    h2.title.tit.vis {
        font-size: 28px !important;
    }
    .cld-sl {
        padding-top: 10px;
    }
    .about__img-wrap-six.abt-pg-cnt.img_rp-rt {
        padding-right: 0px !important;
    }
    .contact__area {
        padding: 60px 0;
    }
    h5.exc.focu {
        margin-bottom: 15px !important;
        font-size: 27px;
    }
    .bey {
        margin-top: 25px !important;
    }
    .clo{
        margin-top: 20px;
    }
    h3.title.tit.dta.apr {
        font-size: 29px !important;
    }
    .row.mt-5.truts {
        margin-top: 20px !important;
    }
}
.services-content {
    padding: 30px 20px 30px;
}
.services-content p {
    word-spacing: 0px;
}
.blog__post-two {
    border: none;
}
.blog__post-two {
    box-shadow: -11px 6px 17px #e0e0e0;
}
.about__img-wrap-six.abt-pg-cnt img {
    box-shadow: 5px 6px 13px #ccc;
}
h2.title.tit.vis {
    font-size: 30px;
}
.services__bg-four {
    padding: 50px 0 30px
}
.features__item-two {
    padding: 30px 29px;
}
.features__item-two {
    padding: 30px 9px;
    border: none;
}
.features__content-two h4 {
    color: #2e6ab3;
}
.features__icon-two {
    background: #85abda;
    color: #fff;
}
.contact__info i {
    color: #2e6ab3;
}
ul.list-wrap h4 {
    color: #2e6ab3;
}
.contact__form-wrap {
    border: none !important;
    box-shadow: -2px -1px 15px #ccc;
}
.tgmenu__navbar-wrap > ul > li .sub-menu > li a {
    color: #2e6ab3;
}
p.text-center.letus {
    font-size: 20px;
    font-weight: 700;
    color: #2e6ab3;
}
.section-title.mb-10.tg-heading-subheading.lines h5 {
    color: #2e6ab3;
}
.section-title.mb-10.tg-heading-subheading.lines span {
    color: #2e6ab3;
}
.clr{
    color: #2e6ab3;
}
section.services__area-four.services__bg-four.code {
    padding-top: 35px;
}
p.mg-bt {
    margin-bottom: 13px;
}
.section-title.mb-10.tg-heading-subheading.lines.mgb ol li {
    margin-bottom: 10px;
}
p.pt {
    margin-top: 13px;
}
ul.sec li {
    line-height: 30px;
}
.contact__form-wrap {
    background: #c3daf6;
}
h3.dta {
    color: #2e6ab3;
    font-size: 30px !important;
}
.about__img-wrap-six.abt-pg-cnt.img_rp-rt {
    padding-right: 70px;
    padding-left: 0px;
}
h5.exc {
    color: #2e6ab3;
}
h1.title.tit.vis.indus {
    color: #2e6ab3;
}

p.tech {
    font-size: 15px;
}
.partner {
    padding-top: 70px;
}

.footer-top .row > *:nth-child(3) .footer-widget {
    margin-left: 30px;
}
.banner-content .title {
    font-size: 40px;
    line-height: 1.3;
}
.blog__post-content-two {
    padding: 30px 21px;
}